GRE - Bug #2857

927051: student unable to attend MT
10/25/2023 06:54 AM - saipriya CM

Status: Resolved Start date: 10/25/2023
Priority: Immediate Due date:

Assignee: saipriya CM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
factor:

Description

Name: Laiqg Lutf

Email: laiglutf22@gmail.com
Mobile: +91773624120
Course: GRE 90

Validity: 90 days

Drupal: 927051

welcome mail sent

NOTE: Enrolled on 8th June 2023.

Student unable to attend mock test gets error as per screenshot please enable the mock test

History

#1 - 10/25/2023 08:41 AM - ABHISHEK KUMAR
- Assignee changed from ABHISHEK KUMAR to Yogesh Sivakumar

#2 - 10/25/2023 08:42 AM - Yogesh Sivakumar
- Status changed from New to Resolved

- Assignee changed from Yogesh Sivakumar to saipriya CM

#3 - 10/25/2023 08:43 AM - Yogesh Sivakumar

The Mock tests are accessible now.
